@media (max-width: 1585px) {


}
@media (max-width: 1360px) {

	main {
		width:100vw;
	}
	body {
		padding-top:65px;
	}
	.container-fluid {
		max-width:calc(100vw - 0px);	
	}
	.btn {
		grid-gap:5px;
		padding:0px 10px;
		height:40px;
		border-radius:30px;
	}
	#header {
		display:none;
	}
	#mobilheader {
		display:flex;
	}
	#mobilmenu {
		display:block;
	}

	/*------------------slider----------------------*/

	#slider {
		padding:15px 0px 0px 0px;
	}
	#slider .item {
		position:relative;
	}
	#slider .item .anaresim {
		min-height:60vh;
		border-radius:16px;
	}
	#slider .item .bilgi {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		display:flex;
		align-items:center;
		z-index:5;
	}
	#slider .item .bilgi .yazi1 {
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
		margin-bottom:10px;
	}
	#slider .item .bilgi .yazi2 {
		font-size: 23px;
		line-height: 30px;
		margin-bottom:12px;
	}
	#slider .item .bilgi .yazi3 {
		font-size: 14px;
		line-height: 22px;
		margin-bottom:22px;
	}
	#slider .patientguide {
		display:none;
	}

	/*------------------slideralt----------------------*/

	#slideralt {
		display:none;
	}

	/*------------------tedaviler----------------------*/

	#tedaviler {
		padding:20px 0px;
	}
	#tedaviler .baslik {
		padding:2px 14px;
		border-radius:30px;
		font-size: 12px;
		line-height: 22px;
		margin-bottom:16px;
	}
	#tedaviler .ust {
		padding:16px 0px;
		margin-bottom:16px;
	}
	#tedaviler .altbaslik {
		font-size: 24px;
		line-height: 30px; /* 125% */
		margin-right:auto;
	}
	#tedaviler .butonlar {
		grid-gap:5px;
	}
	#tedaviler .butonlar div {
		width: 30px;
		height: 30px;
		padding: 7px 0px;
		font-size:20px;
	}
	#tedaviler .swiper {
		padding:0px 40px;
	}
	#tedaviler .item {
		border-radius:16px;
		padding:20px 15px;
	}
	#tedaviler .item .kategori {
		font-size: 12px;
		line-height: 32px;
		margin-bottom:8px;
		padding-left:13px;
	}
	#tedaviler .item .adi {    
		font-size: 18px;
		line-height: 22px; /* 123.077% */
		margin-bottom:16px;
	}
	#tedaviler .item .icon {    
		width:40px;
		height:40px;
		object-fit:contain;
	}
	#tedaviler .item .circ {    
		width:40px;
		height:40px;
		border-radius:16px 0px 0px 0px;
		font-size:20px;
	}

	/*------------------aboutus----------------------*/

	#aboutus {
		padding:20px 0px;
	}
	#aboutus .resim {
		border-radius:16px;
		margin-bottom:16px;
	}
	#aboutus .baslik {
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
		margin-bottom:16px;
	}
	#aboutus .ust {
		padding:16px 0px;
		margin-bottom:16px;
	}
	#aboutus .altbaslik {
		font-size: 22px;
		line-height: 26px; /* 112.5% */
		margin-right:auto;
	}
	#aboutus .alan .alt{
		position:relative;
		width:100%;
		padding:0px;
		border-radius:0px 0px 0px 0px;
	}
	#aboutus .alan .alt .kutu {
		border-radius: 16px;
		padding:16px;
		margin:8px 0px;
	}
	#aboutus .alan .alt .kutu .icon {
		width:60px;
		height:60px;
	}
	#aboutus .alan .alt .kutu .yazi {
		width:calc(100% - 60px);
		font-size: 16px;
		line-height: 20px; /* 125% */
	}

	/*------------------kategoriler----------------------*/

	#kategoriler {
		position:relative;
		z-index:20;
	}
	#kategoriler .alan {
		padding:20px 0px;
		border-radius:16px;
	}
	#kategoriler .alan:before {
		border-radius:16px;
	}
	#kategoriler .tablar {
		grid-gap:10px;
		padding-bottom:16px;
		margin-bottom:16px;
	}
	#kategoriler .tablar a {
		padding: 2px 16px;
		height:32px;
		font-size: 12px;
		line-height: 28px;
	}
	#kategoriler .tabic .bas {
		font-size: 28px;
		line-height: 34px; /* 125% */
		margin-bottom:16px;
	}
	#kategoriler .tabic .desc {
		font-size: 14px;
		line-height: 20px; /* 150% */
		margin-bottom:32px;
	}
	.teditem {
		position:relative;
		display:block;
		margin-top:4px;
	}
	.teditem .resim {
		border-radius:16px;
	}
	.teditem .adi {
		border-radius:16px;
		padding:16px 50px 16px 16px;
		font-size: 16px;
		line-height: 22px;
		font-weight:700;
	}
	.teditem .circ {    
		width:40px;
		height:40px;
		border-radius:16px 0px 16px 0px;
		font-size:20px;
	}
		

	/*------------------videolar----------------------*/


	#videolar {
		padding:20px 0px;
	}
	#videolar .baslik {
		padding:2px 14px;
		border-radius:30px;
		font-size: 12px;
		line-height: 22px;
		margin-bottom:16px;
	}
	#videolar .ust {
		padding:16px 0px;
		margin-bottom:16px;
	}
	#videolar .altbaslik {
		font-size: 24px;
		line-height: 30px; /* 125% */
		margin-right:auto;
	}
	#videolar .butonlar {
		grid-gap:5px;
	}
	#videolar .butonlar div {
		width: 30px;
		height: 30px;
		padding: 7px 0px;
		font-size:20px;
	}
	#videolar .swiper {
		padding:0px 40px;
	}
	.videoitem {
		position:relative;
		display:block;
	}
	.videoitem .resim {
		margin-bottom:13px;
	}
	.videoitem .resim img {
		border-radius:16px;
	}
	.videoitem .resim .circ {    
		width:40px;
		height:40px;
		border-radius:0px 16px 0px 16px;
		font-size:20px;
	}

	.videoitem .kategori {
		font-size: 12px;
		line-height: 22px;
		padding:0px 20px 0px 30px;
	}
	.videoitem .kategori:before {
		top:calc(50% - 4px);
		left:20px;
	}
	.videoitem .adi {    
		font-size: 16px;
		line-height: 22px;
		margin-bottom:0px;
		padding:0px 20px;
	}	

	/*------------------holiday----------------------*/

	#holiday {
		position:relative;
		z-index:20;
		padding:0px 0px;
	}
	#holiday .alan {
		border-radius:16px;
	}
	#holiday .alan .sol {
		padding:20px 0px 20px 0px;
	}
	#holiday .alan .sol .yazi1 {
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
		margin-bottom:10px;
	}
	#holiday .alan .sol .yazi2 {
		font-size: 28px;
		line-height: 30px; /* 125% */
		padding:16px 0px;
	}
	#holiday .alan .sol .yazi3 {
		font-size: 14px;
		line-height: 20px; /* 150% */
	}
	#holiday .alan .sol .yazi3 a {
		font-size: 14px;
		line-height: 20px; /* 150% */
	}
	#holiday .alan .ortaresim {
		display:none;
	}
	#holiday .alan .adimlar {
		padding:20px 0px 40px 0px;
		display:flex;
		flex-direction:column;
		grid-gap:10px;
	}
	#holiday .alan .adimitem {
		display:flex;
		flex-wrap:wrap;
	}
	#holiday .alan .adimitem .sayi {
		width:68px;
		height:68px;
		font-size: 32px;
		line-height: 26px;
	}
	#holiday .alan .adimitem .yazi {
		width:calc(100% - 68px);
		padding-left:10px;
	}
	#holiday .alan .adimitem .yazi b {
		font-size: 18px;
		line-height: 24px;
		margin-bottom:0px;
	}
	#holiday .alan .adimitem .yazi small {
		font-size: 14px;
		line-height: 20px; /* 150% */
	}	
	/*------------------servisler----------------------*/

	#servisler {
		margin-top:20px;
		padding-bottom:20px;
	}
	#servisler .swiper {
		padding:0px 40px;
	}
	#servisler .servisitem {
		position:relative;
		display:block;
		z-index:20;
	}
	#servisler .servisitem .resim {
		aspect-ratio:455/264;
		border-radius:16px;
		margin-bottom:10px;
	}
	#servisler .servisitem .adi {
		font-size: 22px;
		line-height: 30px; /* 125% */
		margin-bottom:10px;
	}
	#servisler .servisitem .desc {
		font-size: 14px;
		line-height: 20px; /* 150% */
		margin-bottom:10px;
	}
	
	/*------------------yorumlar----------------------*/

	#yorumlar {
		padding:20px 0px;
	}
	#yorumlar .alan {
		border-radius:16px;
	}
	#yorumlar .alan .resim {
		border-radius:16px 16px 0px 0px;
	}
	#yorumlar .alan .ust {
		padding:16px 15px;
		margin-bottom:16px;
	}
	#yorumlar .alan .ust .baslik {
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
	}
	#yorumlar .yorumitem {
		position:relative;
		padding-left:60px;
		margin-bottom:20px;
	}
	#yorumlar .yorumitem .icon {
		width:50px;
	}
	#yorumlar .yorumitem .icon img {
		width:100%;
	}
	#yorumlar .yorumitem .yildiz {
		font-size:14px;
		margin-bottom:10px;
	}
	#yorumlar .yorumitem .yorum {
		font-size: 16px;
		line-height: 22px; /* 150% */
		margin-bottom:16px;
	}
	#yorumlar .yorumitem .profil {
		display:flex;
		align-items:center;
	}
	#yorumlar .yorumitem .profil .res {
		width:55px;
		height:55px;
	}
	#yorumlar .yorumitem .profil .adi {
		width:calc(100% - 55px);
		padding-left:10px;
	}
	#yorumlar .yorumitem .profil .adi b {
		font-size: 16px;
		line-height: 22px; /* 122.222% */
	}
	#yorumlar .yorumitem .profil .adi small {
		font-size: 12px;
		line-height: 15px;
	}
	#yorumlar .dots {
		width:100px;
		padding:16px;
		border-radius:16px 0px 16px 0px;
	}

	/*------------------ekibimiz----------------------*/
	#ekibimiz {
		padding:20px 0px;
	}
	#ekibimiz .baslik {
		padding:2px 14px;
		border-radius:30px;
		font-size: 12px;
		line-height: 22px;
		margin-bottom:16px;
	}
	#ekibimiz .ust {
		padding:16px 0px;
		margin-bottom:16px;
	}
	#ekibimiz .altbaslik {
		font-size: 24px;
		line-height: 30px; /* 125% */
		margin-right:auto;
	}
	#ekibimiz .butonlar {
		grid-gap:5px;
	}
	#ekibimiz .butonlar div {
		width: 30px;
		height: 30px;
		padding: 7px 0px;
		font-size:20px;
	}
	#ekibimiz .swiper {
		padding:0px 40px;
	}
	.ekipitem {
		position:relative;
		display:block;
	}
	.ekipitem .resim {
		margin-bottom:13px;
	}
	.ekipitem .resim img {
		aspect-ratio:338/424;
		border-radius:16px;
	}
	.ekipitem .resim .circ {    
		width:40px;
		height:40px;
		border-radius:16px 0px 16px 0px;
		font-size:20px;
	}

	.ekipitem .adi {    
		font-size: 18px;
		line-height: 22px; /* 123.077% */
		margin-bottom:0px;
		padding:0px 20px;
		margin-bottom: 20px;
	}
	


	/*------------------kutular----------------------*/

	#kutular {
		padding:20px 0px;
	}
	#kutular .journey {
		border-radius:16px;
		height:auto;
		padding:20px;
		margin-bottom:16px;
	}
	#kutular .journey .yazi1 {
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
	}
	#kutular .journey .yazi2 {
		font-size: 26px;
		line-height: 30px; /* 138.889% */
		margin-bottom:16px;
	}
	#kutular .subscribe {
		border-radius:16px;
		padding:20px;
	}
	#kutular .subscribe .ust {
		margin-bottom:25px;
	}
	#kutular .subscribe .ust .icon {
		width: 80px;
		height: 80px;
	}
	#kutular .subscribe .ust .yazi {
		width: calc(100% - 80px);
		font-size: 22px;
		line-height: 26px; /* 112.5% */
	}
	#kutular .subscribe .form {
		position:relative;
	}
	#kutular .subscribe .form .form-control {
		height:45px;
		border-radius:25px;
	}
	#kutular .subscribe .form .btn {
		height:45px;
	}


	/*------------------bloglar----------------------*/

	#bloglar {
		padding:20px 0px;
	}
	#bloglar .baslik {
		padding:2px 14px;
		border-radius:30px;
		font-size: 12px;
		line-height: 22px;
		margin-bottom:16px;
	}
	#bloglar .ust {
		padding:16px 0px;
		margin-bottom:16px;
	}
	#bloglar .altbaslik {
		font-size: 24px;
		line-height: 30px; /* 125% */
		margin-right:auto;
	}
	#bloglar .butonlar {
		grid-gap:5px;
	}
	#bloglar .butonlar div {
		width: 30px;
		height: 30px;
		padding: 7px 0px;
		font-size:20px;
	}
	#bloglar .swiper {
		padding:0px 40px;
	}
	.blogitem {
		position:relative;
		display:block;
	}
	.blogitem .resim {
		position:relative;
		display:block;
		margin-bottom:13px;
	}
	.blogitem .resim img {
		aspect-ratio:457/340;
		border-radius:16px;
	}
	.blogitem .resim .circ {    
		width:40px;
		height:40px;
		border-radius:16px 0px 16px 0px;
		font-size:20px;
		color:#004E64;
	}
	.blogitem .resim .kategori {    
		padding:2px 24px;
		border-radius:30px;
		font-size: 12px;
		line-height: 24px;
	}

	.blogitem .tarih { 
		font-size: 12px;
		line-height: 23px;
		margin-bottom:3px;
		padding:0px 20px;
	}
	.blogitem .tarih i {    
		color: rgba(37, 161, 142, 1);
		font-size: 18px;
	}
	.blogitem .adi {    
		font-size: 16px;
		line-height: 22px; /* 123.077% */
		margin-bottom:21px;
		padding:0px 20px;
	}	


	/*------------------footer----------------------*/

	#footer {
		position:relative;
		z-index:20;
	}
	#footer .ust {
		padding:16px 0px;
	}
	#footer .ust .bilgi {
		font-size: 12px;
		line-height: 20px; /* 171.429% */
		margin:8px 0px;
	}
	#footer .ust .bilgi span {
		width: 40px;
		height: 40px;
		font-size:20px;
	}
	#footer .orta {
		padding:16px 0px;
	}
	#footer .logo {
		margin-bottom:16px;
	}
	#footer .logo img {
		height:47px;
	}
	#footer .uyari {
		font-size: 14px;
		line-height: 20px; /* 162.5% */
		margin-bottom:16px;
	}

	#footer .sosyal {
		margin-bottom:16px;
	}
	#footer .slogan {
		text-align: left;
		font-size: 20px;
		line-height: 26px; /* 130.769% */
		margin-bottom:16px;
	}
	#footer .slogan span {
		font-size: 20px;
		line-height: 26px;
	}

	#footer .menubas {
		position:relative;
		font-size: 16px;
		text-align:left;
		padding-right:40px;
	}
	#footer .menubas:before {
		position:absolute;
		content:"\f105";
		top:0px;
		right:0px;
		height:100%;
		width:30px;
		font-size:20px;
		color:var(--ikirenk);
		font-family: 'Line Awesome Free';
		font-weight: 900;
	}
	#footer .menualan {
		display:none;
		padding-bottom:20px;
	}
	#footer .menulink {
		font-size: 12px;
		text-align:left;
	}
	#footer .alt {
		padding:16px 0px;
	}
	#footer .alt .copy {
		font-size: 12px;
		line-height: 21px;
	}
	#footer .alt .fav {
		font-size: 12px;
		line-height: 21px; /* 150% */
	}
	#footer .alt .fav span {
		font-size: 12px;
		line-height: 21px;
	}	

	/*------------------bread----------------------*/

	#bread {
		padding:15px 0px;
	}
	#bread .alan {
		padding:30px 0px 30px 0px;
		border-radius:16px;
	}
	#bread .baslik {
		font-size: 30px;
		line-height: 40px; /* 100% */
		margin-bottom:15px;
	}
	#bread .linkler {
		font-size:15px;
		margin-bottom:15px;
	}
	#bread .linkler a {
		font-size: 13px;
		line-height: 20px;
	}
	#bread .alan2 {
		padding:60px 0px 30px 0px;
		border-radius:16px;
		margin-top:-30px;
		grid-gap:5px;
	}
	#bread .alan2 a {
		padding:0px 16px;
		border-radius:16px;
		font-size: 12px;
		line-height: 20px;
	}

	/*------------------bloglarpage----------------------*/

	#bloglarpage {
		padding:20px 0px;
	}
			
	#blogdetay .resim {
		width:100%;
		object-fit:cover;
		border-radius:16px;
		margin-bottom:4px;
	}
	#blogdetay .resim.resim1 {
		aspect-ratio:1/1;
	}
	#blogdetay .resim.resim2 {
		height:calc(100% - 4px);
	}

	/*------------------iletisimpage----------------------*/

	#iletisimpage {
		padding:20px 0px 0px 0px;
	}
	#iletisimpage .bilgi {
		margin-bottom:20px;
		align-items:center;
	}
	#iletisimpage .bilgi span {
		width:92px;
		height:92px;
		font-size:40px;
	}
	#iletisimpage .bilgi div {
		width:calc(100% - 92px);
		padding-left:10px;
	}
	#iletisimpage .bilgi div b {
		font-size: 16px;
		line-height: 20px; /* 109.091% */
		padding-bottom:5px;
		margin-bottom:5px;
	}

	#iletisimpage .bilgi div small {
		font-size: 14px;
		line-height: 20px; /* 150% */
	}
	#iletisimpage .baslik {
		padding:20px 0px;
		margin-bottom:20px;
	}
	#iletisimpage .baslik span {
		padding:7px 24px;
		border-radius: 30px;
		font-size: 12px;
		line-height: 28px;
	}
	#iletisimpage .altbaslik {
		font-size: 16px;
		line-height: 24px; /* 150% */
		margin-bottom:20px;
	}

	#iletisimpage .formalan {
		padding:20px;
		border-radius: 16px;
	}
	#iletisimpage .formalan .formbas {
		font-size: 26px;
		line-height: 36px; /* 127.778% */
		margin-bottom:20px;
	}
	#iletisimpage .formalan .form-control {
		height:34px;
	}
	#iletisimpage .formalan textarea.form-control {
		height:100px;
	}

	#iletisimpage .formsag {
		padding:20px;
		border-radius: 16px;
	}
	#iletisimpage .formsag .resim {
		width:calc(100% + 40px);
		border-radius:16px;
		margin:-20px -20px 20px -20px;
	}
	#iletisimpage .formsag .yazi1 {
		font-size: 24px;
		line-height: 27px; /* 108.824% */
		margin-bottom:10px;
	}
	#iletisimpage .formsag .yazi2 {
		font-size: 20px;
		line-height: 28px; /* 140% */
		margin-bottom:10px;
	}
	#iletisimpage .formsag .yazi3 {
		font-size: 18px;
		line-height: 27px; /* 150% */
	}
	#iletisimpage iframe {
		width:100%;
		height:200px;
		margin-top:20px;
	}	
	

	.accordion-item {
		border-radius:8px  !important;
		margin-bottom:10px;
	}
	.accordion-button {
		font-size: 16px;
	}
	

	.yorumitem2 {
		border-radius:16px;
		padding:20px;
		margin-bottom:10px;
	}
	.yorumitem2 .icon {
		width:40px;
		height:40px;
		border-radius:0px 16px 0px 50%;
	}
	.yorumitem2 .icon img {
		width:70%;
	}
	.yorumitem2 .yildiz {
		font-size:14px;
		margin-bottom:16px;
	}
	.yorumitem2 .yorum {
		font-size: 16px;
		line-height: 24px; /* 150% */
		margin-bottom:16px;
	}
	
}
